﻿.prueba {
    background: #FFFFFF;
    padding: 5px;
}

ul, li {
    margin: 0;
    padding: 0;
}

fieldset {
    margin: 5px 0;
    padding: 0;
}

legend {
    margin: 0 !important;
    padding: 0 !important;
}

/*********Estilos cabecera*********/
#Cabecera {
    background: url(../img/fnCabecera.jpg) #32498d no-repeat top left;
    height: 78px;
    width: 100%;
}

    #Cabecera h1 {
        margin: 0;
    }

.UsuarioConectado {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding-right: 2em;
    position: absolute;
    right: 1%;
    top: 1em;
}
/*****Menu****/
#sidebarmenuSuperior {
    background: url(../img/fn_menu_superior.jpg) #5f9ed4 repeat-x top left;
    height: 27px;
}

    #sidebarmenuSuperior li {
        display: inline;
    }

        #sidebarmenuSuperior li a {
            color: #fff;
            display: block;
            float: left;
            font-size: 12px;
            font-weight: bold;
            margin: 0 35px;
            padding: 7px 15px 7px 15px;
            text-decoration: none;
        }

            #sidebarmenuSuperior li a:hover {
                background: url(../img/fn_hover.jpg) repeat-x top left;
                color: #32498d;
                padding: 7px 15px 7px 15px;
            }

            #sidebarmenuSuperior li a.ActivoSuperior {
                background: #fff!important;
                color: #32498d;
                padding: 7px 15px 7px 15px;
            }


        /**** MENU EMERGENTE****/

        #sidebarmenuSuperior li ul {
            background: #fff;
            border-bottom: 1px solid #003366;
            border-left: 1px solid #003366;
            border-right: 1px solid #003366;
            padding: 10px;
            position: absolute;
            top: 8.7em;
            width: 97%;
            z-index: 100;
        }

#menuGestionPersonasEmpresasFlotante ul {
    margin-left: 380px;
}

#menuAdministracionFlotante ul {
    margin-left: 800px;
}

    #menuAdministracionFlotante ul ul {
        margin: 0 !important;
    }

#sidebarmenuSuperior li ul li {
    color: #003366 !important;
    float: left !important;
    font-weight: bold!important;
    padding-top: 8px!important;
}

.menuNegrita a:hover {
    background: none !important;
}

#sidebarmenuSuperior li ul li ul li a {
    background: url("../img/circulo.gif") no-repeat center left !important;
    color: #5F9ED4 !important;
    float: none!important;
    font-size: 11px;
    padding-left: 1em!important;
    text-decoration: none;
}

    #sidebarmenuSuperior li ul li ul li a:hover {
        color: #003366 !important;
    }

#sidebarmenuSuperior li ul li ul {
    float: none !important;
}

/***ESTILOS HOME****/

#ContenidoIzquierda {
    float: left;
    margin-right: 2em;
    width: 50%;
}

.CasosActivos {
    border-bottom: 3px solid #e5eaee;
    border-left: 3px solid #e5eaee;
    border-right: 3px solid #e5eaee;
    margin-top: 2em;
    width: 100%;
}
.CasosActivosHome {
    border-bottom: 3px solid #e5eaee;
    border-left: 3px solid #e5eaee;
    border-right: 3px solid #e5eaee;
    margin-top: 2em;
    width: 102%;
}
    .CasosActivos h2 {
        background: url(../img/flecha_azul_oscuro.gif) no-repeat left top;
        color: #fff;
        font-size: 14px;
        padding: 0.4em 0 1em 1em;
    }

.TablaCasosActivos {
    margin: 15px;
    width: 97% !important;
}

.TablaCasosActivosHome {
		
       width: 75% !important;
}
.ProcesosActivos {
    border-bottom: 3px solid #e5eaee;
    border-left: 3px solid #e5eaee;
    border-right: 3px solid #e5eaee;
    margin-top: 2em;
    width: 100%;
}

    .ProcesosActivos h2 {
        background: url(../img/flecha_azul_clara.gif) no-repeat left top;
        color: #fff;
        font-size: 14px;
        padding: 0.4em 0 1em 1em;
    }

#ContenidoDerecha {
    float: left;
    width: 47%;
}

.AccesoInfo {
    border-bottom: 3px solid #e5eaee;
    border-left: 3px solid #e5eaee;
    border-right: 3px solid #e5eaee;
    margin-top: 2em;
    width: 100%;
}

    .AccesoInfo h2 {
        background: url(../img/flecha_azul_clara.gif) no-repeat left top;
        color: #fff;
        font-size: 14px;
        padding: 0.4em 0 1em 1em;
    }

.Labelselect {
    float: left;
    font-weight: bold;
    margin-left: 2em;
    width: 6em;
}

.AccesoInfo select {
    border: 1px solid #5f9ed4 !important;
    float: left;
    font-size: 12px;
    margin-bottom: 1.5em;
    width: 80%;
}

html >/**/ body .AccesoInfo select {
    margin-top: 0.8em;
}

.Margenes {
    margin: 0 0 1em 4em;
    padding: 2px 10px;
}

*:first-child + html .Margenes {
    padding: 0;
}

.UsuarioAcceso {
    font-weight: bold;
    padding-left: 3em;
}

.BotonesHome {
    padding: 10px 0;
}

    .BotonesHome input {
        margin-right: 3em;
    }

.AltaNuevos h2 {
    background: #32498d;
    color: #fff;
    font-size: 14px;
    padding: 0.5em 0 0.5em 1em;
}

.ListaIzq {
    float: left;
    width: 49%;
}

.ListaDcha {
    float: left;
    width: 49%;
}

.AltaNuevos li a {
    color: #333;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 1.5em 0 1em 3.5em;
    text-decoration: none;
}

    .AltaNuevos li a:hover {
        color: #32498d;
    }

.Npersona {
    background: url(../img/li_NPersona.jpg) no-repeat center left;
}

.NUsuario {
    background: url(../img/li_NUsuario.jpg) no-repeat center left;
}

.FormaGizakia {
    background: url(../img/li_NFormacion.jpg) no-repeat center left;
}

.NAnalitica {
    background: url(../img/li_NAnalitica.jpg) no-repeat center left;
}

.NOferta {
    background: url(../img/li_NOferta.jpg) no-repeat center left;
}

.NAsistencia {
    background: url(../img/li_NAsistenciaCD.jpg) no-repeat center left;
}

.NTaller {
    background: url(../img/li_NTaller.jpg) no-repeat center left;
}

.NCaso {
    background: url(../img/li_NCaso.jpg) no-repeat center left;
}

.NIntervencion {
    background: url(../img/li_NIntervencion.jpg) no-repeat center left;
}

.FormaExterna {
    background: url(../img/li_FormaHIRUSTA.jpg) no-repeat center left;
}

.SeguiMedicacion {
    background: url(../img/li_Seguimedicacion.jpg) no-repeat center left;
}

.NAsistenciaCE {
    background: url(../img/li_NAsistencia.jpg) no-repeat center left;
}

.NAusencia {
    background: url(../img/li_NAusencia.jpg) no-repeat center left;
}


.Fila1 {
    background: #FFFFFF;
}

.Fila2 {
    background: #f3f5f7;
}

.FilaHover {
    background: #003366;
    border-bottom: solid 1px #CCCACA;
    padding: 3px 5px;
}

body {
    color: #000000;
    font: normal 12px Arial, Verdana;
    margin: 0px;
    text-align: left;
}

.TextBold {
    color: #000000;
    font: normal 11px Arial, Verdana;
    font-weight: bold;
    text-align: left;
}


.TituloOpcion {
    background: url(../img/fnTit.jpg) repeat-x left bottom;
    border: solid 1px #CCCCCC;
    color: #870000;
    font-size: 16px;
    font-weight: bold;
    padding: 4px;
}

.Tit {
    color: #003366;
    font: normal 1.8em Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-top: 10px;
    text-align: left !important;
}

.TitR {
    background: url(../img/RayasTitulo.gif) repeat-x right bottom;
    color: #003366;
    font: normal 2.2em Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    padding-left: 0px;
    text-align: right !important;
}

.SubTit {
    color: #666;
    font: normal 20px Georgia, "Times New Roman", Times;
    margin-bottom: 10px;
    padding: 6px;
    text-align: left;
}

.TitSinRaya {
    color: #000000;
    font: bold 16px "Trebuchet MS", Arial, Verdana;
    padding: 6px;
    text-align: left;
}

.Imprimir {
    border-bottom: solid 1px #000;
}

    .Imprimir a {
        color: #000000;
        padding-right: 10px;
        text-decoration: none;
    }

.tablaConBorde {
    border: solid 1px #CCCCCC;
}

.Titulo {
    color: #870000;
    font-size: 16px;
    font-weight: bold;
    padding: 6px;
    text-align: left;
}

.MenuCabecera {
    color: #3087bd;
    float: right;
    text-align: right;
}

    .MenuCabecera a {
        color: #3087bd;
        text-decoration: none;
    }

#ctl00_btnDesconectar {
    background: none !important;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    right: 2%;
    top: 3em;
}
/*----MENU IZQUIERDA-----*/

.Menu1 {
    color: #666;
}

    .Menu1 a, .Menu1Desplegable a {
        background: url(../img/bullet_menu.jpg) no-repeat left center;
        color: #32498d;
        display: block;
        font: bold 12px "Trebuchet MS", Arial, Verdana;
        font-style: normal;
        padding: 3px 0px 3px 10px;
        text-decoration: none;
    }

        .Menu1Desplegable a:hover {
            color: #000;
            display: block;
            padding: 3px 0px 3px 5px;
        }


.MenuActivo {
    background: #870000;
    color: #FFFFFF;
    padding: 3px 0px 3px 5px;
}

.MenuActivoDesplegable {
    background: #870000 url(../img/flechaDesplegable.gif) no-repeat right 8px;
    color: #FFFFFF;
    padding: 3px 0px 3px 5px;
}

    .MenuActivo a, .MenuActivoDesplegable a {
        color: #FFFFFF;
        text-decoration: none;
    }

.Menu2Formula {
    border-bottom: solid 1px #CCCCCC;
    font-size: 11px;
    padding: 3px 0px 3px 20px;
}

.MenuSec {
    background: #EFEFEF url(../img/flecha.gif) no-repeat 5px 5px;
    border-bottom: solid 1px #ccc;
    border-top: solid 1px #ccc;
    font: bold 10px "Trebuchet MS", Arial, Verdana;
    padding-left: 15px;
}

.Menu2 {
    background: url(../img/fn_menuLateral.jpg) repeat-x left top;
    border-top: solid 1px #f1f1f1;
    font: normal 12px "Trebuchet MS", Arial, Verdana;
    font-style: normal;
}

    .Menu2 a {
        color: #333;
        display: block;
        padding: 3px 0px 3px 15px;
        text-decoration: none;
    }

.Menu3 a {
    background: url(../img/circulo.gif) no-repeat 8px 7px;
    color: #5f9ed4;
    display: block;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 3px 0px 3px 15px;
    text-decoration: none;
}

.sidebarmenu ul li a {
    background: url(../img/circulo.gif) no-repeat 8px 7px;
    color: #5f9ed4;
    display: block;
    font-family: Arial;
    font-size: 11px;
    margin-bottom: 5px;
    padding: 3px 0px 3px 15px;
    text-decoration: none;
}

.sidebarmenu ul li ul {
    background: #fff;
}

    .sidebarmenu ul li ul li a {
        background: url(../img/topo-menu.gif) no-repeat 5px 7px !important;
    }

.Menu2 a:hover, .Menu3 a:hover {
    color: #003366;
}

.Menu3 {
    padding-left: 10px;
}

/*menu superior*/
.OpcionesCabecera {
    float: left;
    padding-top: 5px;
}

.OpcionesMenuSuperior {
    background: #000;
    border-bottom: solid 2px #FFFFFF;
    color: #FFFFFF;
    padding-left: 10px;
}

    .OpcionesMenuSuperior a {
        border-left: dotted 1px #fff;
        border-right: dotted 1px #fff;
        color: #FFFFFF;
        padding: 0 10px;
        text-decoration: none;
    }

.Usuario {
    background: url(../img/usuario.gif) no-repeat left 5px;
    float: left;
    font: "Trebuchet MS", Arial, Verdana;
    padding: 5px 10px 5px 15px;
}

.Separador {
    border-right: dotted 1px #fff;
}

.BotonOpcionesSuperior {
    background: #e9edee;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    font: bold 11px "Trebuchet MS", Arial, Verdana;
}

.MenuSuperior {
    background: url(../img/fn-tabs.jpg) repeat-x left top;
    color: #FFFFFF;
    float: right;
    font: normal 12px "Trebuchet MS", Arial, Verdana;
    margin-left: 5px;
    width: 170px;
}

    .MenuSuperior td {
        padding: 5px 0;
        text-align: center !Important;
    }

    .MenuSuperior a {
        color: #FFFFFF;
        text-decoration: none;
    }


.MenuSuperiorDesplegable {
    background: #000 url(../img/flechaDesplegable.gif) no-repeat right 8px;
    border-bottom: solid 2px #FFFFFF;
    color: #FFFFFF;
    font: bold 11px "Trebuchet MS", Arial, Verdana;
}

    .MenuSuperiorDesplegable a {
        background: #000 url(../img/flechaDesplegable.gif) no-repeat right 8px;
        color: #FFFFFF;
        display: block;
        padding: 4px 0px 4px 5px;
        text-decoration: none;
    }

        .MenuSuperiorDesplegable a:hover {
            background: #000 url(../img/flechaDesplegable.gif) no-repeat right 8px;
            color: #FFFFFF;
            display: block;
            padding: 4px 0px 4px 5px;
            text-decoration: none;
        }


/*menu desplegable*/
#dropmenudiv {
    background: #EFEFEF;
    border: 1px solid #D4D0C8;
    line-height: 18px;
    position: absolute;
    z-index: 100;
}

    #dropmenudiv a {
        border-bottom: 1px solid #D4D0C8;
        color: #000000;
        display: block;
        padding: 1px 0 1px 5px;
        text-decoration: none;
    }

        #dropmenudiv a:hover {
            background: #E2E2E2;
            color: #870000;
        }

.Rayas {
    background: #FFFFFF;
    border: solid 1px #CCCCCC;
}

.Enlaces a {
    color: #000000;
    padding-right: 10px;
    text-decoration: none;
}

.RayaSeparador {
    background: url(../img/RayaSeparador.jpg) repeat-x left top;
}
/*BARRA ACCIONES*/
.BarraAccionesSin {
}


    .BarraAccionesSin a {
        color: #000000;
        padding-right: 10px;
        text-decoration: none;
    }

.BarraAcciones {
    background: url(../img/fn_acciones.jpg) repeat-x left top;
    padding: 7px 10px 11px 10px;
}

    .BarraAcciones a, .dxmMenuItem {
        color: #003366 !important;
        font-size: 11px !Important;
        font-weight: bold !important;
        padding-right: 10px !important;
        text-decoration: none;
    }

.input {
    border: #ccc 1px solid;
    font: 11px "Trebuchet MS", Arial, Verdana;
}

.inputDerecha {
    border: #ccc 1px solid;
    font: 11px "Trebuchet MS", Arial, Verdana;
    text-align: right !important;
}

.radio {
    font: 11px "Trebuchet MS", Arial, Verdana;
}

.inputDisable, .inputDisabled, .InputDisabled {
    border: #ccc 1px solid;
    font: normal 11px Tahoma, Verdana, Arial;
}

.dxeEditArea {
    font: 11px "Trebuchet MS", Arial, Verdana;
}

.Izquierda {
    text-align: left;
}

.dxtcPageContent fieldset {
    border: none !important;
    padding: 5px !important;
}

.dxtcPageContent legend {
    border-bottom: 1px dotted #5F9ED4;
    color: #5F9ED4;
    font-size: 14px;
    margin: 10px;
    margin-left: -5px;
    padding: 3px;
    width: 99%;
}

.legendAzul {
    border-bottom: 1px dotted #5F9ED4;
    color: #5F9ED4;
    font-size: 14px;
    margin: 10px 10px 10px -5px;
    padding: 3px;
    width: 99%;
}

.dxgvHeader,
.dxtlHeader {
    background: #4670BA url(../img/fn-tabs-proveedores.jpg) repeat-x left top !important;
    border-top: none !important;
    color: #fff !important;
    font-weight: bold !important;
}

    .dxgvHeader table {
        color: #fff !important;
        font-weight: bold !important;
    }

    .dxtlHeader table .dxtl {
        font-weight: bold !important;
    }

#divBuscador fieldset {
    background: url(../img/fnFieldset.jpg) repeat-x left bottom;
    border: #ddd 1px solid !important;
    margin-top: 10px;
    padding-bottom: 5px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 0px !important;
}

.BordesFieldset {
    background: url(../img/fnFieldset.jpg) repeat-x left bottom;
    border: #ddd 1px solid !important;
    margin-bottom: 10px;
    padding: 5px !important;
}

#divBuscador fieldset fieldset {
    background: none;
    border: none !Important;
}

fieldset {
    border: none;
}

legend {
    color: #003366;
    font: bold italic 1.2em Georgia, "Times New Roman", Times, serif;
}

ul {
    list-style: none;
    margin: 0;
}

.sidebarmenu ul li {
    background: url(../img/Flecha.gif) no-repeat left 5px;
    padding-left: 15px;
}

th {
    background: #4292b9;
    color: #FFFFFF;
    font-weight: bold !Important;
    padding: 3px 5px;
}



.Borde1 {
    border-bottom: solid 1px #CCCACA;
    padding: 3px 5px;
}

    .Borde1 a {
        color: #333;
        text-decoration: none;
    }

.Boton {
    background: url(../img/fn-tabs.jpg) repeat-x left top;
    border: none;
    color: #fff;
    cursor: pointer;
    font: bold 11px Arial, Verdana;
    padding: 3px 8px;
}

.dxgvDataRow {
    color: #000000;
    font: normal 11px Arial, Verdana;
    font-weight: normal;
    text-align: left;
}

    .dxgvDataRow:hover {
        background: #D6DEE6;
    }

.FondoEntrada {
    background: url(entrada.jpg) no-repeat right top;
    color: #870000;
    font-size: 25px;
    font-weight: bold;
    height: 460px;
    padding-top: 100px;
    text-align: left;
    vertical-align: top;
}

.Anyadir {
    background: #F7F7F7;
    border: solid 1px #ccc;
}

.NoDoc {
    background: #FFFFCC;
    border: solid 1px #FFCC99;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    padding: 0px 5px;
    text-align: center;
}

    .NoDoc img {
        vertical-align: middle;
    }

.Estado {
    background: #ACACAC;
    border: solid 4px #EDEDED;
    color: #333;
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    width: 300px;
}

.dxtc {
    color: #9A0000;
    font-family: "Trebuchet MS", Arial, Verdana;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 10px;
    white-space: nowrap;
}

.dxtcActiveTab {
    background: #5f9ed4 !important;
    border: solid 1px #ccc !important;
    color: #fff !important;
    font-weight: bold !important;
}

    .dxtcActiveTab .dxtc {
        color: #fff !important;
        font-weight: bold !important;
    }

.dxtcTab {
    background: #999 !important;
    border: solid 1px #ccc !important;
    color: #666 !important;
    text-decoration: none !important;
}

    .dxtcTab .dxtc {
        color: #fff !important;
    }

.dxtcPageContent {
    border: solid 1px #ccc !important;
    border-top: none !Important;
}

.dxtcTabsCell td {
    border-bottom: solid 1px #ccc !important;
}

.TextRojo {
    color: red;
}

.BordeImprimir {
    border-bottom: solid 4px #870000;
}

.verdetituloh2 {
    border-bottom: 1px #000000 dashed;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0px !important;
    margin-left: 0;
    padding-bottom: 1px;
    padding-top: 10px;
}

.Tabla td {
    border: solid 1px #ccc;
}

.hrefSinA a {
    color: #000000;
    padding-right: 10px;
    text-decoration: none;
}

#GridInforme td.dxgv {
    margin: 0!important;
    padding: 2px !important;
}

.dxtlAltNode {
    background: #F5F5F5 !Important;
}

.Negrita {
    font-weight: bold;
}


.Administracion {
    background: url(../img/Administracion.jpg) no-repeat right top;
    height: 600px;
}

.TitEntrada {
    color: #9A0000;
    font: normal 24px "Trebuchet MS", Arial, Verdana;
}

.Home legend {
    color: #9A0000;
    font: normal 20px "Trebuchet MS", Arial, Verdana;
    margin-bottom: 10px;
}

.Home fieldset {
    background: #fff;
    bordeR: solid 1px #ccc;
    padding: 10px 4px;
    width: 95%;
}

.TitHome {
    color: #3087bd;
    font: bold 15px "Trebuchet MS", Arial, Verdana;
    padding: 5px;
}

.Home ul {
    margin-left: 15px;
}

.Home li {
    background: url(../img/flechaMenu.gif) no-repeat left 5px;
    color: #333;
    font: normal 12px "Trebuchet MS", Arial, Verdana;
    list-style: none;
    padding-left: 15px;
}

    .Home li img {
        vertical-align: middle;
    }

.Desplegable {
    background: #F4F4F4;
    border: solid 1px #ccc;
}


.LineaAbajo {
    border-bottom: solid 1px #888787;
}

.LineaArriba {
    border-top: solid 1px #888787;
}

.Inicio {
    color: #888787;
    font: normal 11px "Trebuchet MS", Arial, Verdana;
}

.Idioma {
    background: #fff;
    border: none;
    color: #3087bd;
    cursor: pointer;
    font: normal 11px "Trebuchet MS", Arial, Verdana;
    height: 15px;
}

.IdiomaSel {
    background: #fff;
    border: none;
    color: #3087bd;
    cursor: pointer;
    font: normal 11px "Trebuchet MS", Arial, Verdana;
    height: 15px;
}

.EnlacesCabecera {
    color: #888787;
    font: normal 11px "Trebuchet MS", Arial, Verdana;
    padding-right: 10px;
    text-decoration: underline;
}

.Usuario {
    color: #000;
    font: normal 11px "Trebuchet MS", Arial, Verdana;
}

.MigaPan {
    color: #fff;
    font: normal 11px "Trebuchet MS", Arial, Verdana;
}

    .MigaPan a {
        color: #fff;
        text-decoration: none;
    }

.Pie {
    border-top: #003366 3px solid;
    color: #888787;
    font: normal 11px "Trebuchet MS", Arial, Verdana;
    padding-top: 10px;
    text-align: right;
}

.MenuArriba {
    color: #74202d;
    font: normal 11px "Trebuchet MS", Arial, Verdana;
    font-weight: bold;
}

.Caja {
    float: left;
    font: bold 11px "Trebuchet MS", Arial, Verdana;
    height: 76px;
    margin: 5px 5px;
    text-align: center;
    width: 100%;
}

.MargenCaja {
    padding: 5px;
}

.TituloCajas {
    background: url(../img/RayasTitulo.gif) repeat-x left bottom;
    color: #003366;
    font: normal 2.2em Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    padding-left: 0px;
    text-align: left !important;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=25);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.modalPopup {
    background-color: White;
    border: White;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
    width: 500px;
}

.Blanca {
    background: #fff;
    margin-top: 20px;
    padding: 9px 0;
}

.fondoOrdenar {
    background: url(../img/fondoOrdenar.gif) no-repeat center;
}

    .fondoOrdenar:hover {
        cursor: move;
    }

.clear {
    clear: both;
}


/*login*/

.TituloLogin {
    text-align: center;
}

.FondoCabecera {
    background: url(../img/fnCabeceraLogin.jpg) #32498d no-repeat top left;
}


.Login {
    border: solid 8px #F3F5F7;
    margin: 50px auto;
    width: 800px;
}

.TituloLogin {
    color: #fff;
    font: normal 1.8em Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    padding: 0.5em 1em 0 0;
    padding-left: 0px;
    text-align: left !important;
}

.Login .input {
    border: solid 2px #F2F2F2;
    width: 200px;
}

.Recordar {
    background: url(../img/Recordar.gif) no-repeat left top;
    color: #31B1D8;
    font-weight: bold;
    padding-left: 15px;
}

.Literal {
    background: #f6f6f6;
    color: #003366;
    font-size: 11px;
    font-weight: bold;
    min-height: 21px;
}

.MenuArribaDerecha {
    background: url(../img/fnMenuSuperior.jpg) no-repeat left top;
    float: right;
    font: normal 12px "Trebuchet MS", Arial, Verdana !important;
    padding: 0px 10px;
    width: 170px;
}

    .MenuArribaDerecha .dxmMenuItem a {
        color: #fff !important;
        font: bold 12px "Trebuchet MS", Arial, Verdana !important;
    }

    .MenuArribaDerecha .dxmSubMenu a {
        color: #003366 !important;
    }

    .MenuArribaDerecha .dxmSubMenuItemWithImage {
        background: #F7FBFD!important;
        border: none;
    }

    .MenuArribaDerecha .dxmSubMenu {
        background: #F7FBFD !important;
    }

.dxmMenuItem {
    color: #003366 !important;
    font-size: 12px !Important;
    font-weight: bold !important;
    padding-right: 10px !important;
    text-decoration: none;
}

    .dxmMenuItem .dxmMenuItemSelected {
        border: none !important;
        border-bottom: 0px;
    }

.cabeceraCaso {
    border: 1px solid #ccc;
    margin: 8px 0;
    padding: 6px 10px;
}


.recuadro {
    border: 1px solid #ccc;
    padding: 10px;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    height: 1%;
    overflow: hidden;
}
/* Oculto para IE-mac \*/
.clearfix {
    overflow: visible;
}
/* Este comentario es necesario para cerrar el hack de IE-mac */

